﻿@font-face {
  font-family: 'GeoEditRegular';
  src: url('../fonts/geographeditweb-regular.woff2') format('woff2'), /* Super Modern Browsers */
}
@font-face {
  font-family: 'GeoBrandBold';
  src: url('../fonts/geographweb-bold.woff2') format('woff2'), /* Super Modern Browsers */
}
@font-face {
  font-family: 'GeoEditMedium';
  src: url('../fonts/geographeditweb-medium.woff2') format('woff2'), /* Super Modern Browsers */
}
@font-face {
  font-family: 'GeoGraphRegular';
  src: url('../fonts/geographweb-regular.woff2') format('woff2'), /* Super Modern Browsers */
}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
  url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
  url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
.row.main-header-row {
    margin: 0;
    padding: 0 25px;
}
.main-logo-div img {
    display: block;
    height: 70px;
    overflow: hidden;
    margin-top: 26px;
}
.ngp-exp-main-nav-contact {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-size: 12px;
    margin-top: 10px;
    text-transform: none;
    text-align: right;
}
.mt_row::before, .mt_row::after {
    content: ' ';
    display: table;
}
.ngp-exp-main-nav a, .ngp-exp-main-nav a:hover, .ngp-exp-main-nav a:focus, .ngp-exp-main-nav a:active {
    border-bottom: none;
}
.ngp-exp-main-nav-contact a[href] {
    color: #000;
    text-decoration: none;
    padding-left: 30px;
}
.ngp-exp-main-nav-contact a[href]:first-of-type {
    padding: 0;
}
.ngp-exp-main-nav-contact-hours {
    color: #999;
    padding-left: 15px;
}
.ngp-exp-main-nav-search {
    margin: 24px 0 13px;
    width: 93%;
    float: right;
}
.ngp-exp-main-nav-search-button {
    float: right;
}
.ngp-exp-main-nav-search-input {
    float: right;
    width: 50%;
    margin-right: 20px;
    position: relative;
}

.ngp-exp-main-nav-search-input input[type="text"] {
        font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: 0;
    letter-spacing: .1px;
    font-size: 14px;
    line-height: 1.429;
    height: 45px;
    padding-left: 14px;
    border: 1px solid #e6e6e6;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    opacity: .9;
    transition: 400ms;
    width: 100%;background: url(../images/search_iconimg.png) no-repeat 96.5% center;
}

.ngp-exp-main-nav-search-button>.mt_fill_btn.mt_fill_btn--primary {
    padding-left: 2.125rem;
    padding-right: 2.125rem;
    margin-bottom: .675em;
    margin-right: 0;
    font-weight:bold
}

.mt_fill_btn .fillOne {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.mt_fill_btn--primary .fillOne {
    background-color: #fc0;
}

.mt_fill_btn .fillTwo {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: width .3s, color .3s;
    width: 0%;
}
.mt_fill_btn--primary .fillTwo {
    background: #000;
}
.mt_fill_btn .content {
    position: relative;
    z-index: 2;
}
.mt_iconandlabel--horizontal, .mt_iconandlabel--vertical {
    margin: 0 auto;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
}
.mt_iconandlabel--horizontal {
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
}

.mt_fill_btn {
    font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
    text-transform: uppercase;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 3px;
    line-height: 1.5;
    border: 0;
    cursor: pointer;
    height: 45px;
    outline: 0;
    overflow: hidden;
    padding: 0 20px;
    position: relative;
    text-decoration: none;
    transition: width .3s, color .3s;
    vertical-align: middle;
}
.mt_fill_btn--primary {
    color: #000;
    text-decoration: none !important;
}
.ngs-exp-fill_btn-link {
    display: inline-block;
    vertical-align: top;
    line-height: 45px;
}
.ngp-exp-main-nav-contact-phone {
    padding-left: 30px;
}
nav {
    background-color: #000;
        height: 55px;
    FLOAT: LEFT;
    width: 100%;
}
.ngp-exp-main-nav-link {
    float: left;
    display: block;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 0.22em;
    text-transform:uppercase
}
.ngp-exp-main-nav-link--dropdown {
    float: left;
    overflow: hidden;
}

.ngp-exp-main-nav-link:first-child {
    padding-left: 40px;
}
.ngp-exp-main-nav-link--dropdown-content {
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    background-color: #f2f2f2;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 5;
    padding: 20px 40px;
}
.ngp-exp-main-nav-link--dropdown-content-wrapper {
    max-width: 1600px;
    margin: 0 auto;
}

.mt_col-1, .mt_col-2, .mt_col-3, .mt_col-4, .mt_col-5, .mt_col-6, .mt_col-7, .mt_col-8, .mt_col-9, .mt_col-10, .mt_col-11, .mt_col-12, .mt_col-sm-1, .mt_col-sm-2, .mt_col-sm-3, .mt_col-sm-4, .mt_col-sm-5, .mt_col-sm-6, .mt_col-sm-7, .mt_col-sm-8, .mt_col-sm-9, .mt_col-sm-10, .mt_col-sm-11, .mt_col-sm-12, .mt_col-md-1, .mt_col-md-2, .mt_col-md-3, .mt_col-md-4, .mt_col-md-5, .mt_col-md-6, .mt_col-md-7, .mt_col-md-8, .mt_col-md-9, .mt_col-md-10, .mt_col-md-11, .mt_col-md-12, .mt_col-lg-1, .mt_col-lg-2, .mt_col-lg-3, .mt_col-lg-4, .mt_col-lg-5, .mt_col-lg-6, .mt_col-lg-7, .mt_col-lg-8, .mt_col-lg-9, .mt_col-lg-10, .mt_col-lg-11, .mt_col-lg-12 {
    float: left;
    position: relative;
    width: 100%;
    min-height: 1px;
}
.mt_col-12 {
    width: 100%;
}

.ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group {
    display: block;
    text-align: left;
}

.ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group:last-child {
    margin-bottom: 0;
}
.ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group .ngp-exp-main-nav-link--dropdown-content-group-content4 {
    -webkit-columns: 4;
    columns: 4;
    -webkit-column-gap: 20px;
    column-gap: 20px;
}

.ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group a {
    font-family: 'GeoEditMedium', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: 0;
    letter-spacing: .1px;
    font-size: 18px;
    line-height: 1.429;
    font-size: 14px;
    float: none;
    color: #000;
    padding: 12px 0;
    text-decoration: none;
    display: inline-block;
    text-align: left;
    position: relative;
    min-width: 16em;
    overflow: hidden;
}
.ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group a span {
    text-transform: none;
    font-weight: normal;
    float: left;
    line-height: 20px;
    max-width: 16em;
    height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.sub-nav-row {
margin:0
}
.col-lg-12.sub-menu {
    padding: 0;
}


.trip-filter-div::before {
    background: linear-gradient(to bottom, rgba(0,0,0,0.5), transparent);
    top: 0;
}
.trip-filter-div::before, .trip-filter-div::after {
    content: '';
    height: 40%;
    opacity: 1;
    position: absolute;
    width: 100%;
    z-index: 3;
}

.trip-filter-div {
    position: relative;
}

.trip-filter-div::after {
    background: linear-gradient(to top, rgba(0,0,0,0.5), transparent);
    bottom: 0;
}

.trip-filter-div img,.trip-filter-div .img-responsiveDesk {
   width: 100%;
}

.ngs-exp-hero-with-trip-finder--content {
    color: #fff;
    left: 10%;
    position: absolute;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
    top: 25%;
    -webkit-transform: translate(-10%, -25%);
    -ms-transform: translate(-10%, -25%);
    transform: translate(-10%, -25%);
    width: 50%;
    z-index: 5;
}
.ngs-exp-hero-with-trip-finder a.ngs-exp-hero-with-trip-finder--content--text-link {
    color: inherit;
    text-decoration: none;
}
.ngs-exp-hero-with-trip-finder--content--title {
    font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
    text-transform: uppercase;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 42px;
    letter-spacing: 3.5px;
    line-height: 1.19;
    margin-bottom: 4px;
    text-transform: none;
}

.ngs-exp-hero-with-trip-finder--content--upper .ngs-exp-hero-with-trip-finder--content--title {
    text-transform: uppercase;
}

.ngs-exp-hero-with-trip-finder--content--dek {
    font-family: 'GeoEditMedium', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: 0;
    letter-spacing: .1px;
    font-size: 22px;
    line-height: 1.273;
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 8px;
    margin-top: 10px;
}

.ngs-exp-hero-with-trip-finder--content a{
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
    -webkit-transform: translate(-10%, -25%);
    -ms-transform: translate(-10%, -25%);
    transform: translate(-10%, -25%);
    z-index: 5;
    text-decoration: none;
}

.ngs-exp-hero-with-trip-finder--trip-search {
    left: 50%;
    position: absolute;
    top: 78%;
    -webkit-transform: translateX(-50%) translateY(-8%) translateY(-36px);
    -ms-transform: translateX(-50%) translateY(-8%) translateY(-36px);
    transform: translateX(-50%) translateY(-8%) translateY(-36px);
    width: 86%;
    z-index: 6;
}

.ngs-exp-hero-with-trip-finder--trip-finder--title {
    font-family: 'GeoEditMedium', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: 0;
    letter-spacing: .1px;
    font-size: 24px;
    line-height: 1.5;
    color: #fff;
    margin-bottom: 10px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
}

.ngs-exp-hero-with-trip-finder--trip-finder {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.ngs-exp-hero-with-trip-finder--trip-finder:not(.ngs-exp-hero-with-trip-finder--trip-finder--trip-finder--mobile) .ngs-exp-hero-with-trip-finder--trip-finder--group {
    -webkit-flex-basis: 26%;
    -ms-flex-preferred-size: 26%;
    flex-basis: 26%;
}

.Select {
    position: relative;
}

.Select, .Select div, .Select input, .Select span {
    box-sizing: border-box;
}

.ngs-exp-hero-with-trip-finder--container .Select {
    font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: 0;
    letter-spacing: .1px;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
}

.Select-control {
    background-color: #fff;
    border-color: #d9d9d9 #ccc #b3b3b3;
    border-radius: 4px;
    border: 1px solid #ccc;
    color: #333;
    cursor: default;
    display: table;
    border-spacing: 0;
    border-collapse: separate;
    height: 36px;
    outline: none;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.ngs-exp-hero-with-trip-finder--container .Select-control {
    border-radius: 0;
    border-width: 0;
}

.ngs-exp-hero-with-trip-finder--container .Select-value-label, .ngs-exp-hero-with-trip-finder--container .Select-placeholder {
    color: #000;
    line-height: 45px;
    padding-left: 20px;
    padding-right: 20px;
}

.Select-input {
    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
}

.ngs-exp-hero-with-trip-finder--container .Select-arrow-zone {
    background: #fc0;
    height: 45px;
    padding: 0;
    width: 45px;
}

.ngs-exp-hero-with-trip-finder--trip-finder:not(.ngs-exp-hero-with-trip-finder--trip-finder--trip-finder--mobile) .ngs-exp-hero-with-trip-finder--trip-finder--group {
    -webkit-flex-basis: 26%;
    -ms-flex-preferred-size: 26%;
    flex-basis: 26%;
}

.ngs-exp-hero-with-trip-finder--trip-finder:not(.ngs-exp-hero-with-trip-finder--trip-finder--trip-finder--mobile) .ngs-exp-hero-with-trip-finder--trip-finder--group:nth-of-type(2) {
    -webkit-flex-basis: 28%;
    -ms-flex-preferred-size: 28%;
    flex-basis: 28%;
}

.top-section-select {
    width: 100%;
    height: 45px;
    border: none;
    padding-left: 15px;
    background-color:transparent;
    position:relative;
    z-index:9;
        -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}   
    .select-span {
    content: '';
    position: absolute;
    background-color: #fc0;
    height: 45px;
    width: 45px;
    right: 0;
    top: 0;
    z-index:4
    }
        .select-span1 {
    content: '';
    position: absolute;
    background-color: white;
    height: 45px;
    width: 100%;
    left: 0;
    top: 0;
    z-index:2
    }

.top-section-button {
        width: 85%;
    margin-left: 12px;
}


.single-video-promo {
    background-color: #f2f2f2;
}



/*listing page start*/

.mt_herocarousel--text {
    padding: 12px 16px;
}

.multi-layout-promos__heading .cta .content a {
    color: #000000;
}
.multi-layout-promos__heading .cta:hover .content a {
    color: #ffffff;
}


.trip-filter-div-outer .slick-slide{height:auto;}

.destinationBtn { 
  position: relative;
  width: 100%;
  margin: 5px 0 20px;
}

.destinationBtn .ngs-exp-fill_btn-link {
  border-radius: 8px;
}

.destinationBtn .mt_fill_btn {
  letter-spacing: .4px;
}

.destinations_grid h3 {
  min-height: 45px;
}

.hackflex {
  margin-left: -1px;
  padding-right: 1px;
}

@media (min-width: 768px) {
  .mt_herocarousel--text {
    bottom: 26px;
    left: 52px;
    max-width: calc(55% - 52px);
    padding: 0;
    position: absolute;
  }
}

.mt_herocarousel--text, .mt_herocarousel--breadcrumbs {
  z-index: 5;
}
.mt_herocarousel {
  color: #000;
  position: relative;
}
@media (min-width: 768px) {
    .mt_herocarousel {
        color: #fff;
    }
}
.mt_herocarousel--title {
    font-family: 'GeoEditBold', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    font-size: 48px;
    font-weight: normal;
    letter-spacing: .5px;
    line-height: 1.08333333333;
    margin: 0;
}
@media (max-width: 767.98px) {
    .mt_herocarousel--title {
        font-size: 32px;
        letter-spacing: .3px;
        line-height: 1.28125;
    }
}
.modules-images.modules-images--large-placeholder .low-rez-image {
    transform: scale(1);
}
.mt_herocarousel--breadcrumbs {
    padding: 12px 16px;
}
@media (min-width: 767.98px) {
    .mt_herocarousel--breadcrumbs {
        left: 52px;
        padding: 0;
        position: absolute;
        top: 26px;
    }
}
.mt_herocarousel .mt_breadcrumb {
    font-family: 'GeoBrandRegular', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 1px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.mt_herocarousel .mt_breadcrumb--item {
    display: inline-block;
    font-size: .8em;
}
.mt_herocarousel .mt_breadcrumb--divider-reverse {
    padding: 0 .5em 0 0;
}
@media screen and (min-width: 768px) {
    .mt_herocarousel .mt_breadcrumb--divider-reverse {
        display: none;
    }
}
.mt_herocarousel .mt_breadcrumb .mt_icon {
    height: .8rem;
    vertical-align: middle;
    width: .8rem;
}
.mt_herocarousel .mt_breadcrumb--link {
    border-bottom: 1px solid;
    color: inherit;
    text-decoration: none;
}
@media screen and (min-width: 768px) {
    .mt_herocarousel .mt_breadcrumb--see-text {
        display: none;
    }
}

.listing-content-div{
    text-align: center;
    margin: 45px 0 30px;
}

@media (min-width: 70em) {
    .listing-content-div {
        margin: 65px 0 40px;
    }
}

.listing-content-div p {
    margin:0;
    font-family: Georgia,serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.6;
    color: black;
}
@media (max-width: 47.99em) {
    .multi-layout-promos {
        margin-bottom: 40px;
    }
}
.multi-layout-promos__row {
    margin-bottom: 40px;
    overflow: hidden;
    opacity: 1;
    position: relative;
    transition: opacity 300ms ease-in;
}
@media (min-width: 48em) {
    .multi-layout-promos__row {
        margin-bottom: 55px;
    }
}
.multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__row {
    margin-bottom: 0px;
}
@media (min-width: 641px) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__row {
        margin-bottom: 40px;
    }
}
.multi-layout-promos__promo {
    position: relative;
}
.multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo {
    margin-bottom: 20px;
}
@media (min-width: 641px) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo {
        margin-bottom: 0;
        width: 33.3333333333%;
    }
}
@media (min-width: 641px) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo:nth-of-type(3n+1) {
        padding-right: 22px;
    }
}
@media (min-width: 641px) and (min-width: 70em) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo:nth-of-type(3n+1) {
        padding-right: 26px;
    }
}
.multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo-content {
    overflow: hidden;
}
@media (min-width: 641px) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo-content {
        overflow: visible;
    }
}
.multi-layout-promos__promo figure, .multi-layout-promos__promo figure:hover, .multi-layout-promos__promo figure:active, .multi-layout-promos__promo .figure-link, .multi-layout-promos__promo .figure-link:hover, .multi-layout-promos__promo .figure-link:active {
    margin: 0;
    display: block;
    border: 0;
    position: relative;
}
.multi-layout-promos--small.multi-layout-promos--leaderboard .figure-link {
    float: left;
    width: 50%;
}
@media (min-width: 641px) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo .figure-link {
        float: none;
        width: auto;
    }
}
.multi-layout-promos__promo--sponsor-caption {
    display: none;
}
.modules-images--framed {
    overflow: hidden;
}
.modules-images--framed--centered--horizontal__outer-centerer {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.modules-images__placeholder {
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.modules-images .low-rez-image {
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    /*transform: scale(1.08);*/
    z-index: 2;
    filter: blur(8px);
    -webkit-filter: blur(8px);
}
.modules-images .LazyLoad {
    height: 100%;
    position: absolute;
    width: 100%;
}
.modules-images__placeholder picture img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    transform: scale(1.02);
}
.multi-layout-promos__promo-text {
    padding: 16px 0;
}
.multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo-text {
    padding-left: 16px;
}
@media (min-width: 641px) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo-text {
        padding-left: 3px;
    }
}
.multi-layout-promos--small.multi-layout-promos--leaderboard .figure-link+.multi-layout-promos__promo-text {
    float: left;
    width: calc(50% - 16px);
}
@media (min-width: 620px) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .figure-link + .multi-layout-promos__promo-text {
        float: none;
        width: auto;
    }
}
.multi-layout-promos__promo-content:after {
    clear: both;
    content: " ";
    display: table;
}
.multi-layout-promos__promo-title-link {
    border-bottom: 0;
}
multi-layout-promos__promo-title-link {
    text-decoration: none;
}
.multi-layout-promos__promo-title a, .multi-layout-promos__promo-title a:hover, .multi-layout-promos__promo-title a:active {
    color: inherit;
    border: none;
}
@media (min-width: 641px) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo:nth-of-type(3n+2) {
        padding-right: 11px;
        padding-left: 11px;
    }
}
@media (min-width: 641px) and (min-width: 70em) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo:nth-of-type(3n+2) {
        padding-right: 13px;
        padding-left: 13px;
    }
}
@media (min-width: 641px) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo:nth-of-type(3n+3) {
        padding-left: 22px;
    }
}
@media (min-width: 641px) and (min-width: 70em) {
    .multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo:nth-of-type(3n+3) {
        padding-left: 26px;
    }
}
/*listing page end*/





@media (min-width: 70em)
{
.single-video-promo__container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 1600px;
    margin: 0 auto;
    padding: 8rem 5%;
}
}

@media (min-width: 70em) {
    .single-video-promo__video {
        -webkit-flex-basis: 60%;
        -ms-flex-preferred-size: 60%;
        flex-basis: 60%;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
@media (min-width: 70em) {
    .single-video-promo__content {
        -webkit-flex-basis: 40%;
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding-left: 3.5em;
    }
}
.single-video-promo__content__container {
    padding: 20px;
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}
@media (min-width: 70em) {
    .single-video-promo__content__container {
        padding: 0;
    }
}
.single-video-promo__content__heading {
    font-family: 'GeoEditMedium', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 28px;
    line-height: 1.214;
    color: #000;
    margin: 0;
}

.single-video-promo__content .mt_fill_btn {
    width: 100%;
}

@media (min-width: 70em)
{
.single-video-promo__content .mt_fill_btn {
    width: auto;
}
}

.single-video-promo__video__container iframe {
    width: 100%;
    height: 418px;
}

.mt-promo-carousel {
    overflow: hidden;
    padding: 60px 0;
    position: relative;
}

.mt-promo-carousel {
    padding: 45px 0;
}
.mt-promo-carousel__slider:last-child {
    margin-bottom: 0;
}

.mt-promo-carousel__section-heading {
    font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
    text-transform: uppercase;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 22px;
    letter-spacing: 3px;
    line-height: 1.273;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
}

.mt-promo-carousel__sub-heading {
    font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: 0;
    letter-spacing: .1px;
    font-size: 18px;
    line-height: 1.5;
    font-weight: normal;
    margin: 0 auto 20px;
    max-width: 750px;
    position: relative;
    text-align: center;
}

.mt-promo-carousel__cta {
    font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
    text-transform: uppercase;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 3px;
    line-height: 1.5;
    display: block;
    margin-bottom: 30px;
    text-align: center;
}

a.ngp_text-fill-link, a.ngp_text-fill-link:link, a.ngp_text-fill-link:visited, button.ngp_text-fill-link, button.ngp_text-fill-link:link, button.ngp_text-fill-link:visited {
    background-image: linear-gradient(120deg, #fc0 0%, #fc0 100%);
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: 100% 0;
    border-bottom: 2px solid #fc0;
    color: #000;
    text-decoration: none;
    transition: background-size .125s ease-in;
}

.mt-promo-carousel__cta a[href] {
    color: inherit;
    border-bottom: 2px solid #fc0;
    background-image: linear-gradient(120deg, #fc0 0%, #fc0 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.0em;
    background-position: 0 100%;
    transition: background-size 0.125s ease-in;
    text-decoration: none;
}

.mt-promo-carousel__wrapper {
    margin-bottom: 65px;
    position: relative;
}

.mt-promo-carousel__wrapper {
    margin-bottom: 30px;
}
.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.swiper-container-wp8-horizontal, .swiper-container-wp8-horizontal>.swiper-wrapper {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.mt-promo-carousel .swiper-container {
    overflow: visible;
}

.featured-trips {
  background-color: black;
   position: relative;
   overflow: hidden;
}
.featured-trips-inner {
    opacity: 0.4;
}
.featured-trip-bckg {

}
.featured-trips-inner1 {
 background-color: black;
         height: 233px;
         width: 112%;
         position: absolute;
         bottom: 92px;
         filter: blur(8px);
         -webkit-filter: blur(56px);
         overflow: hidden;
         left: -96px;
}

.featured-trips-inner2 {
 background-color: black;
         height: 233px;
         width: 100%;
         position: absolute;
         bottom: 0;
}

@media (min-width: 70em) {
    .multi-layout-promos__wrap {
        margin-bottom: 55px;
    }
}

.multi-layout-promos--six-up {
    width: auto;
    height: auto;
    float: none;
    max-height: auto;

    margin-bottom: 45px;
    transition-property: max-height;
    transition-duration: .2s;
    transition-timing-function: ease-out;
}

@media (min-width: 48em) {
    .multi-layout-promos--six-up {

    }
}
@media (min-width: 70em){
.multi-layout-promos--six-up {

}
}

.main-section .multi-layout-promos__init>.multi-layout-promos--six-up, .trip-detail, .ngs-exp-landing, .ngs-exp-search-content--wrapper, .ngs-exp-search-hero, .ngs-exp-search {
    max-width: 1600px;
    min-width: 320px;
    margin: 0 auto;
}
.main-section .multi-layout-promos__init>.multi-layout-promos--six-up {
    margin: 0 auto 45px;
    padding-left: 20px;
    padding-right: 20px;
}

@media screen and (min-width: 768px) {
    .main-section .multi-layout-promos__init > .multi-layout-promos--six-up {
        padding-left: 40px;
        padding-right: 40px;
    }
}
.main-section .multi-layout-promos__init>.multi-layout-promos--six-up::before, .main-section .multi-layout-promos__init>.multi-layout-promos--six-up::after {
    content: ' ';
    display: table;
}
.aem-disable-ads .ad-holder {
    display: none;
}


.multi-layout-promos__wrap .container {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 45px;
    padding-left: 16px;
    padding-right: 16px;
}
@media (min-width: 50em) {
    .multi-layout-promos__wrap .container {
        width: 750px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (min-width: 70em) {
    .multi-layout-promos__wrap .container {
        width: 1040px;
        margin-bottom: 65px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

.multi-layout-promos--six-up.multi-layout-promos__wrap .container {
    margin: 0;
    padding: 0;
    width: auto;
        max-width: initial;
    max-width: unset;
}

.multi-layout-promos__heading {
    text-align: center;
    margin: 45px 0 30px;
}

@media (min-width: 70em) {
    .multi-layout-promos__heading {
        margin: 65px 0 40px;
    }
}
.multi-layout-promos__heading--primary .multi-layout-promos__heading__text {
    font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
    text-transform: uppercase;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 32px;
    letter-spacing: 3px;
    line-height: 1.25;
    color: #000;
    margin: 0 0 20px;
}

@media (min-width: 70em) {
    .multi-layout-promos__heading--primary .multi-layout-promos__heading__text {
        font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
        text-transform: uppercase;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-weight: 400;
        font-size: 42px;
        letter-spacing: 3.5px;
        line-height: 1.19;
    }
}
.multi-layout-promos__heading__text p, .multi-layout-promos__heading__teaser p {
    margin: 0;
}
.multi-layout-promos__heading__teaser, .multi-layout-promos__heading__teaser p {
    font-family: Georgia,serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.6;
}

.mt-legacy_btn {
    border: 0;
    cursor: default;
    line-height: 1;
    margin-bottom: 0.4em;
    padding: 1em;
    text-align: center;
}
.mt-legacy_btn--primary {
    background-color: #ffcc00;
    color: black;
}
.mt-legacy_btn {
    border: 0;
    cursor: default;
    line-height: 1;
    margin-bottom: 0.4em;
    padding: 1em;
    text-align: center;
    position: relative;
}

.mt-legacy_btn--primary {
    color: black;
    transition: all 0.3s;
}

.cta.cta-button {
    font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 3px;
    line-height: 1.5;
    display: inline-block;
    font-size: 13px;
    margin-bottom: 0;
    padding: 16px 32px;
}

@media (min-width: 48em) {
    .cta.cta-button {
        font-size: 15px;
        padding: 20px 40px;
    }
}
.cta.cta-button {
    font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
    text-transform: uppercase;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 3px;
    line-height: 1.5;
    display: inline-block;
    margin-bottom: 0;
    padding: 15px 20px;
}

@media (min-width: 48em) {
    .cta.cta-button {
        padding: 15px 20px;
    }
}

multi-layout-promos__heading .cta {
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
}

.multi-layout-promos--six-up {
    width: auto;
    height: auto;
    float: none;
    max-height: auto;

    margin-bottom: 45px;
    transition-property: max-height;
    transition-duration: .2s;
    transition-timing-function: ease-out;
}

@media (min-width: 48em) {
    .multi-layout-promos--six-up {

    }
}

@media (min-width: 70em) {
    .multi-layout-promos--six-up {

    }
}

.multi-layout-promos--six-up.hide-unshown-promos {
    max-height: 1500px;
}
.multi-layout-promos__promo--six-up {
    width: 50%;
    float: left;
    margin-bottom: 34px;
    padding: 0 8px;
    position: relative;
    text-align: center;
}

@media (min-width: 70em) {
    .multi-layout-promos__promo--six-up {
        width: 16.6666%;
        padding: 0 20px;
    }
}

@media (min-width: 70em) {
    .multi-layout-promos__promo--six-up:nth-child(6n+1) {
        clear: both;
    }
}

.multi-layout-promos__promo-content {
    position: relative;
}

.main-section .multi-layout-promos__init>.multi-layout-promos--six-up a[href] {
    text-decoration: none;
}
.modules-images {
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}

.modules-images--circular {
    border-radius: 50%;
    -webkit-transform: translateZ(0);
    -webkit-mask-image: -webkit-radial-gradient(circle, #fff 100%, #000 100%);
}

.modules-images--framed {
    overflow: hidden;
}

.multi-layout-promos__promo--six-up figure.modules-images {
    border: 1px solid #e6e6e6;
    box-sizing: content-box;
}

.modules-images--framed--centered--vertical__outer-centerer {
    position: absolute;
    height: 100%;
    width: 100%;
}
.modules-images__placeholder {
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.modules-images .low-rez-image {
    background-size: cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    /*transform: scale(1.08);*/
    z-index: 2;
    filter: blur(8px);
    -webkit-filter: none;
}

.modules-images .LazyLoad {
    height: 100%;
    position: absolute;
    width: 100%;
}

.modules-images__placeholder picture img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    transform: scale(1.02);
}

.multi-layout-promos__promo-text {
    padding: 16px 0;
}

.multi-layout-promos__promo-content:after {
    clear: both;
    content: " ";
    display: table;
}

.multi-layout-promos__heading .cta {
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
}

.multi-layout-promos__promo-title span {
    font-size: 16px;
    color: black;
    text-decoration: none !important;
  text-decoration: none !important;
  font-family: 'GeoEditRegular','Franklin Gothic Medium','Franklin Gothic','ITC Franklin Gothic',Helvetica,Arial,sans-serif;
  font-weight: 600;
  line-height: 1.4;
}

.multi-layout-promos__promo-title a:hover {
    text-decoration: none !important;
}



/*foooter*/

.gf {
    background-color: black;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 1.3;
    width: 100%;
}

.gf_container {
    margin: auto;
    max-width: 1080px;
    padding-left: 20px;
    padding-right: 20px;
}
.gf_logoMobile {
    display: none;
}
.gf_menu {
    padding-bottom: 33px;
    padding-top: 33px;
}
.gf_hr {
    background-color: #333;
    border: 0;
    height: 1px;
    margin-bottom: 0;
}
.gf_copyright {
    letter-spacing: 0.02em;
    padding-bottom: 13px;
    padding-top: 13px;
}
@media screen and (min-width: 768px) {
    .mt_col-md-3 {
        width: 25%;
    }
}
.gf_menu__title {
    color: #fff;
    line-height: 1;
    margin-bottom: 17px;
    margin-top: 0;
    text-transform: uppercase;
}

.gf_geograph-brand-bold--12 {
    font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 3px;
    line-height: 1.5;
    line-height: 1.25;
    text-transform: uppercase;
}

.gf_menu__list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.gf_menu__item {
    margin-top: 10px;
}
.gf_menu__link {
    border-bottom: 1px solid transparent;
    color: #fff;
    display: inline-block;
    line-height: 1;
    text-decoration: none;
}
.gf_geograph-edit-regular--12 {
    font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: .3px;
    line-height: 1.429;
    letter-spacing: 0.2px;
    line-height: 1.25;
}

.gf * {
    box-sizing: border-box;
}

@media screen and (min-width: 70em) {
    .mt_col-lg-2 {
        width: 16.66667%;
    }
}

@media screen and (min-width: 768px)
{
.mt_col-md-1 {
    width: 8.33333%;
}
}

@media screen and (min-width: 768px) {
    .mt_col-md-2 {
        width: 16.66667%;
    }
}
@media screen and (min-width: 768px) {
    .mt_col-md-4 {
        width: 33.33333%;
    }
}

.mt_row::after {
    clear: both;
}
.gf_menu__socialList {
    letter-spacing: normal;
    margin: 0;
    padding: 0;
}
.gf_menu__socialItem {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 10px;
}
.gf_menu__socialLink {
    width: 20px;
}
.gf_menu__socialLink svg {
    fill: #fff;
    color: #fff;
    width: inherit;
}

@media screen and (min-width: 768px) {
    .mt_col-md-10 {
        width: 83.33333%;
    }
}

.gf_copyright__text {
    color: #999999;
}

.gf_copyright__line:first-child {
    margin-bottom: 10px;
}
.gf_copyright__pipe {
    margin: 15px;
}
.mt_col-2 {
    width: 16.66667%;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.car-head {
    font-family: 'GeoEditMedium', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    letter-spacing: 0;
    letter-spacing: .1px;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
    margin-bottom: 0;
    margin-top: 10px;
    text-decoration:none !important
}
.owl-item .item a {
        text-decoration:none !important
}

@media screen and (min-width: 1120px)
{
 nav {
    height: 55px;
}
}


@media screen and (max-width: 1119.999999px) {
    .main-logo-div img{
        display: block;
        width: 140px;
        height: 40px;
        margin-top: 0;
    }
    .row.main-header-row {
    background-color: #fff;
    padding: 10px 20px;
}
}

@media(max-width:992px) {
    .logo-main-div {
    padding:0
    }
    .menu-right-div {
    display:none
    }
    .sub-menu {
    display:none
    }
    .ngs-exp-hero-with-trip-finder--trip-search {
    left: 0;
    position: relative;
    top: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
     width: 100%; 
    z-index: 6;
        background-color: black;
            padding: 30px 40px;
}
    .ngs-exp-hero-with-trip-finder--trip-finder {
    display: block !important;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
    .ngs-exp-hero-with-trip-finder--trip-finder:not(.ngs-exp-hero-with-trip-finder--trip-finder--trip-finder--mobile) .ngs-exp-hero-with-trip-finder--trip-finder--group {
    -webkit-flex-basis: initial !important;
    -ms-flex-preferred-size: initial !important;
    flex-basis: initial !important;
    width: 100%;
    display: block !important;
}
    .top-section-select {
    width: 100%;
    height: 45px;
    margin-bottom: 20px;
}
    .top-section-button {
    width: 100%;
    margin-left: 0;
}
}

@media screen and (max-width: 1199px) {
.destinationBtn .mt_fill_btn {
  font-size: 11px;
}


}

@media screen and (max-width: 1099px) {


}


@media screen and (max-width: 767px) {

.destinationBtn { 
  margin: 8px 0 0;
}
.multi-layout-promos__promo-title span {
  font-size: 15px;
}
.destinationBtn .mt_fill_btn {
  font-size: 10px;
  height: auto;
  line-height: 1.2;
  padding: 13px 10px;
}

}

@media only screen and (max-width: 620px) {

.destinations_grid h3 {
  min-height: unset;
  min-height: initial;
}

.destinations_grid .multi-layout-promos__promo-content {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-around;
  flex-direction: row;
  align-items: center;
  width: 100%;
}

}

@media only screen and (max-width: 480px) {

.multi-layout-promos__promo-text {
  padding: 5px 0;
}
.multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__promo-text {
  padding-left: 10px;
}
.multi-layout-promos--small.multi-layout-promos--leaderboard .figure-link+.multi-layout-promos__promo-text {
  float: left;
  width: calc(50% - 10px);
}



}

@media only screen and (max-width: 320px) {

.destinationBtn { 
  margin: 5px 0 0;
}
.multi-layout-promos__promo-title span {
  font-size: 14px;
}
.destinationBtn .mt_fill_btn {
  padding: 10px;
}


}